2020-10-24 11:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004707Toki[WHDLoad Installs Games] install scriptpublic2020-05-31 16:03
Reportersoftwarefailure 
Assigned ToStingRayProject InfoToki (Ocean)
http://www.whdload.de/games/Toki.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004707: Install script doesn't work for budget version
DescriptionWhen I try to install the budget version of Toki, the install script fails because it can't find an icon (see screenshot attached).
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files
  • png file icon err.png (7,512 bytes) 2020-05-28 21:13 -
    png file icon err.png (7,512 bytes) 2020-05-28 21:13 +

-Relationships
+Relationships

-Notes

note ~0008882

StingRay (developer)

Install script fixed in V2.3. It wasn't just the icon, accidentally a wrong extension was used for the Hit Squad version which meant the slave, icon and other files weren't found.
+Notes

-Issue History
Date Modified Username Field Change
2020-05-28 21:13 softwarefailure New Issue
2020-05-28 21:13 softwarefailure File Added: err.png
2020-05-31 14:38 StingRay Assigned To => StingRay
2020-05-31 14:38 StingRay Status new => assigned
2020-05-31 16:03 StingRay Note Added: 0008882
2020-05-31 16:03 StingRay Status assigned => resolved
2020-05-31 16:03 StingRay Resolution open => fixed
+Issue History